<?php
 
session_start();
include("DMMYSQLG.php");
include("DSA1000.php");
include("DMMYSQLG.php");
include("DF30000.inc");

require_once("DF80000.php");
require_once("DFMOVCAP.inc");
require_once("DFJQUERY.inc");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>

<body onLoad="movCap({idObj:'loadAse'});">
<form name="frm1" method="post" action="" >
    <table   border="0" align="center" >
      <tr>
        <th colspan="8" nowrap>
          
          <div align="left">
            <input type="button" name="Submit6" value="Agregar" onClick="openpage('RC41100_AG.php','_self')"/>
            <input type="button" name="bot3" value="Consultar"  onClick="openpage('RC41100_CO.php','_self')"/>
            <input type="Submit" name="bot2" value="Modificar" onClick="openpage('RC41100_AGDET.php','_self')" />
            <label></label>
            <input type="button" name="bot42" value="Imprimir " onClick="openpage('RC41100_IM-ISCI.php','_self')"/>
          </div></th>
      </tr>
      <tr>
        <th nowrap><div align="center">Sel</div></th>
		<th nowrap><div align="center">FECHA</div></th>
        <th nowrap>COMEDOR </th>
        <th nowrap>TIPO ALIMENTO </th>
        <th nowrap><div align="center">PORCION</div></th>
		<th nowrap><div align="center">Subtotal</div></th>
		<th nowrap>I.V.A.</th>
		<th nowrap><div align="center">Total</div></th>
	  </tr>
	  
	
	<?php

//if(isset($_POST['buscar'])){
	require_once("RC41100_CL.php");
	$menU=new menU($data);	
	$sq_menU=$menU->getReportData();
	echo mysqli_error($con);
	
	while($dt_menU = mysqli_fetch_array($sq_menU)){
		$dt_comedores=mysqli_fetch_array(mysqli_query($con ,"SELECT * FROM rccomedores WHERE id_comedor='".$dt_menU['id_comedor']."'"));
		$dt_tipali=mysqli_fetch_array(mysqli_query($con ,"SELECT * FROM rctipali WHERE id_tipali='".$dt_menU['unid_rec']."'"));
	  	echo "<tr>";
		echo '<td><div align="center"'.$class.'><input name="bot" type="radio" value="'. $dt_menU["id_menu"].'">&nbsp</div></td>';
		echo '<td><div align="left" '.$class.'>'.'Del '.chfecha($dt_menU["fec_ini"],'Y-m-d','d/m/Y').' al '.chfecha($dt_menU["fec_fin"],'Y-m-d','d/m/Y') . '&nbsp</div></td>';
		echo '<td><div align="left"'.$class.'>'.$dt_comedores["des_comedor"] . '&nbsp</div></td>';		
		echo '<td><div align="left"'.$class.'>'.$dt_tipali["des_tipali"] . '&nbsp</div></td>';				
		echo '<td><div align="left" '.$class.'>'.$dt_menU["porc_men"] . '&nbsp</div></td>';
		echo '<td><div align="right"'.$class.'>'  .number_format($dt_menU["subFac"],2,'.',','). '&nbsp</div></td>';
		echo '<td><div align="right"'.$class.'>'.number_format($dt_menU["ivaFac"],2,'.',','). '&nbsp</div></td>';
		echo '<td><div align="right"'.$class.'>'.number_format($dt_menU["totFac"],2,'.',','). '&nbsp</div></td>';
		echo '</tr>';
	}
	mysqli_close($con);
//}	
	?>
  </table>
</form>    
	</form>
    </div>
</body>
</html>